package cz.moneta.test.dsl.cagw.api.cbl.psd.pisp.my.payments;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.cbl.psd.pisp.my.payments.paymentid.PaymentIdBuilder;

public class PaymentsBuilder extends CaGwBuilder {

    public PaymentsBuilder(Harness harness) {
        super(harness);
    }

    public PaymentIdBuilder paymentId() {
        return new PaymentIdBuilder(harness);
    }

}